<!DOCTYPE html><html><head><title>https://example.com/installing/</title><link rel="canonical" href="https://example.com/installing/"/><meta name="robots" content="noindex"><meta charset="utf-8" /><meta http-equiv="refresh" content="0; url=https://example.com/installing/" /></head></html>